import * as beet from '@metaplex-foundation/beet';
import * as web3 from '@solana/web3.js';
export declare const resumeMarketStruct: beet.BeetArgsStruct<{
    instructionDiscriminator: number[];
}>;
export type ResumeMarketInstructionAccounts = {
    market: web3.PublicKey;
    owner: web3.PublicKey;
    clock: web3.PublicKey;
    anchorRemainingAccounts?: web3.AccountMeta[];
};
export declare const resumeMarketInstructionDiscriminator: number[];
export declare function createResumeMarketInstruction(accounts: ResumeMarketInstructionAccounts, programId?: web3.PublicKey): web3.TransactionInstruction;
