import * as beet from '@metaplex-foundation/beet';
import * as web3 from '@solana/web3.js';
export declare const suspendMarketStruct: beet.BeetArgsStruct<{
    instructionDiscriminator: number[];
}>;
export type SuspendMarketInstructionAccounts = {
    market: web3.PublicKey;
    owner: web3.PublicKey;
    clock: web3.PublicKey;
    anchorRemainingAccounts?: web3.AccountMeta[];
};
export declare const suspendMarketInstructionDiscriminator: number[];
export declare function createSuspendMarketInstruction(accounts: SuspendMarketInstructionAccounts, programId?: web3.PublicKey): web3.TransactionInstruction;
