import * as beet from '@metaplex-foundation/beet';
import * as web3 from '@solana/web3.js';
export declare const closeMarketStruct: beet.BeetArgsStruct<{
    instructionDiscriminator: number[];
}>;
export type CloseMarketInstructionAccounts = {
    market: web3.PublicKey;
    owner: web3.PublicKey;
    clock: web3.PublicKey;
    anchorRemainingAccounts?: web3.AccountMeta[];
};
export declare const closeMarketInstructionDiscriminator: number[];
export declare function createCloseMarketInstruction(accounts: CloseMarketInstructionAccounts, programId?: web3.PublicKey): web3.TransactionInstruction;
